/*==========================================================================*/
/* (C) Copyright Tim Armstrong 2003, 2004, 2005, 2006, 2007, 2008           */
/*==========================================================================*/
#ifndef __TJAINC_MSGTESTSTATICAV_H
#define __TJAINC_MSGTESTSTATICAV_H

/*==========================================================================*/
/* Static strings for automatic variable names                              */
/*==========================================================================*/

static char* kpszYEAR4 =                    "YYYY\0";
static char* kpszYEAR2 =                    "YY\0";
static char* kpszMONTH3 =                   "MMM\0";
static char* kpszMONTH2 =                   "MM\0";
static char* kpszDAY3 =                     "DDD\0";
static char* kpszDAY2 =                     "DD\0";
static char* kpszHOURS =                    "hh\0";
static char* kpszMINUTES =                  "mm\0";
static char* kpszSECONDS =                  "ss\0";
static char* kpszPID =                      "PID\0";
static char* kpszSCRIPTNAME =               "ScriptName\0";
static char* kpszLASTCC =                   "LastCC\0";
static char* kpszLASTRC =                   "LastRC\0";
static char* kpszLASTCCVAR =                "%LastCC%\0";
static char* kpszLASTRCVAR =                "%LastRC%\0";
static char* kpszLASTDATALEN =              "LastDataLen\0";
static char* kpszLASTFILE =                 "LastFile\0";
static char* kpszLASTDIR =                  "LastDir\0";
static char* kpszLASTQ =                    "LastQ\0";
static char* kpszLASTQMGR =                 "LastQMgr\0";
static char* kpszTESTCURRENTMSGRATE =       "TestCurrentMsgRate\0";
static char* kpszTESTTOTALGETFILE =         "TestTotalGetFile\0";
static char* kpszTESTSUCCESSFULGETFILE =    "TestSuccessfulGetFile\0";
static char* kpszTESTFAILEDGETFILE =        "TestFailedGetFile\0";
static char* kpszTESTTOTALPUTFILE =         "TestTotalPutFile\0";
static char* kpszTESTSUCCESSFULPUTFILE =    "TestSuccessfulPutFile\0";
static char* kpszTESTFAILEDPUTFILE =        "TestFailedPutFile\0";
static char* kpszTESTTOTALGETMSG =          "TestTotalGetMsg\0";
static char* kpszTESTSUCCESSFULGETMSG =     "TestSuccessfulGetMsg\0";
static char* kpszTESTFAILEDGETMSG =         "TestFailedGetMsg\0";
static char* kpszTESTTOTALPUTMSG =          "TestTotalPutMsg\0";
static char* kpszTESTSUCCESSFULPUTMSG =     "TestSuccessfulPutMsg\0";
static char* kpszTESTFAILEDPUTMSG =         "TestFailedPutMsg\0";
static char* kpszTESTTOTALCOMPARE =         "TestTotalCompare\0";
static char* kpszTESTSUCCESSFULCOMPARE =    "TestSuccessfulCompare\0";
static char* kpszTESTFAILEDCOMPARE =        "TestFailedCompare\0";
static char* kpszSCRIPTTOTALGETFILE =       "ScriptTotalGetFile\0";
static char* kpszSCRIPTSUCCESSFULGETFILE =  "ScriptSuccessfulGetFile\0";
static char* kpszSCRIPTFAILEDGETFILE =      "ScriptFailedGetFile\0";
static char* kpszSCRIPTTOTALPUTFILE =       "ScriptTotalPutFile\0";
static char* kpszSCRIPTSUCCESSFULPUTFILE =  "ScriptSuccessfulPutFile\0";
static char* kpszSCRIPTFAILEDPUTFILE =      "ScriptFailedPutFile\0";
static char* kpszSCRIPTTOTALGETMSG =        "ScriptTotalGetMsg\0";
static char* kpszSCRIPTSUCCESSFULGETMSG =   "ScriptSuccessfulGetMsg\0";
static char* kpszSCRIPTFAILEDGETMSG =       "ScriptFailedGetMsg\0";
static char* kpszSCRIPTTOTALPUTMSG =        "ScriptTotalPutMsg\0";
static char* kpszSCRIPTSUCCESSFULPUTMSG =   "ScriptSuccessfulPutMsg\0";
static char* kpszSCRIPTFAILEDPUTMSG =       "ScriptFailedPutMsg\0";
static char* kpszSCRIPTTOTALCOMPARE =       "ScriptTotalCompare\0";
static char* kpszSCRIPTSUCCESSFULCOMPARE =  "ScriptSuccessfulCompare\0";
static char* kpszSCRIPTFAILEDCOMPARE =      "ScriptFailedCompare\0";

#endif /* __TJAINC_MSGTESTSTATICAV_H */
